body{background:#f8f7db;margin:0;padding:0;color:#000;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:100%;}
ul,ol,dl{padding:0;margin:0;}
h1,h2,h3,h4,h5,h6,p{margin-top:0;padding-right:15px;padding-left:15px;}
a img{border:none;}
a:link{color:#42413c;text-decoration:underline;}
a:visited{color:#6e6c64;}
a:hover,a:active,a:focus{color:#940000;text-decoration:underline;}
.left-text{text-align:left;}
.right-text{text-align:right;}
.justify{text-align:justify;color:#413334;}
.center{text-align:center;color:#413334;}
.breadcrumbs{padding:5px;text-align:left;font:normal 12px "Courier New",Courier,monospace;background:#f8f7db;clear:both;}
.container{width:980px;margin:0 auto;background:#FFF;}
.header{display:block;height:200px;background:#f8f7db;}
.header h1,.header h2,.header h3{margin:0;padding:0;color:#413334;text-align:right;line-height:1;font-family:Geneva,Arial,Helvetica,sans-serif;font-weight:200;}
.header_fltrt{float:right;width:730px;height:100px;}
.header_fltlft{float:left;width:240px;}
.code{padding:10px;margin:10px;text-align:left;font:12px "Trebuchet MS";background:#f5f5f5;border:1px solid #9c7;}
.code-seo{padding:10px;margin:10px;text-align:center;font:14px "Trebuchet MS";background:#e1deb7;border:1px solid #9c7;}
.content980{display:block;width:980px;margin:0;padding:0;background:#fff;}
.content980blend{display:block;width:980px;margin:0;padding:0;background:#f8f7db;}
.content_webadmin_bottom_g980,.content_webadmin_top_g980,.content_webadmin_bottom_o980,.content_webadmin_top_o980{width:980px;height:8px;background:url(../../images/thumbs/website_admin_back0001.png);}
.content_webadmin_bottom_g980{background-position:-0px -56px;}
.content_webadmin_top_g980{background-position:-0px -32px;}
.content_webadmin_bottom_o980{background-position:-0px -24px;}
.content_webadmin_top_o980{background-position:-0px -0px;}
.content_header{width:980px;background:#f8f7db;padding:10px 0;}
.content_webadmin_bg_tan980{width:980px;height:24px;background:url(../../images/thumbs/website_admin_back0001.png);}
.content_webadmin_bg_tan980{background-position:-0px -143px;}
.content_header_fltrt{float:right;width:730px;}
.content_header_fltlft{float:left;width:220px;height:220px;}
.content_b{padding:10px 0;background:#f8f7db;text-align:left;}
.content_c{padding:10px 0;background:#e1deb7;text-align:left;}
.content220{float:right;width:220px;margin:0;padding:0 0 2px 8px;background:#fff;}
.content_webadmin_bottom_g220,.content_webadmin_top_g220,.content_webadmin_bottom_o220,.content_webadmin_top_o220{width:220px;height:8px;background:url(../../images/thumbs/website_admin_back0001.png);}
.content_webadmin_bottom_g220{background-position:-0px -92px;}
.content_webadmin_top_g220{background-position:-0px -84px;}
.content_webadmin_bottom_o220{background-position:-0px -76px;}
.content_webadmin_top_o220{background-position:-0px -64px;}
.footer_container_wide{background:#e1deb7;}
.footer{width:980px;padding:0;margin:0 auto;background:#e1deb7;}
.footer_fltlft_a{float:left;width:220px;height:160px;color:#333;background:#e1deb7;border-top:medium #0c0;border-right:medium #0c0;border-bottom:medium #0c0;border-left:medium #0c0;}
.footer_fltlft_b{float:right;width:510px;height:160px;text-align:center;}
.footer_fltlft_c{float:right;width:220px;height:160px;border:5px;color:#333;background:#e1deb7;}
.footerfont{font-size:12px;}
.fltrt{float:right;margin-left:8px;}
.fltlft{float:left;margin-right:8px;}
.clearfloat{clear:both;height:0;font-size:1px;line-height:0;}
.colorGreen{color:#006000;}
.colorRed{color:#900;}
table{border-collapse:collapse;margin:0;padding:0;background:#e1deb7;}
td,th{border-collapse:collapse;margin:0;padding:0;}
.menu_container{width:855px;margin:1px auto;padding:6px;border:2px solid #CE8431;}
#main-nav{list-style:none; font-weight:bold; margin-bottom:10px; /* Clear floats */ float:left; width:100%; /* Bring the nav above everything else--uncomment if needed. position:relative; z-index:5; */}
#main-nav li{float:left; margin-right:4px; position:relative;}
#main-nav a{display:block; padding:5px; color:#ddd; background:#333; text-decoration:none;}
#main-nav a:hover{color:#fff; background:#CE4200; text-decoration:none;}
/*--- dropdown rules ---*/
#main-nav ul{background:#fff; /* background so dropdown works in IE7+ */ background:#fff; /* Make background transparent */ list-style:none; position:absolute; left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */white-space:nowrap;}
#main-nav ul li{padding-top:1px; /* padding gives illusion of spaced items */ float:none;}
#main-nav li:hover ul{left:0;list-style:none;margin-right:4px;}

